#VW_Golf_MKII, texture modified by cGordon
[Main]
Texture=vw_golf_86_internal.dds
Author=cGordon
[DirtyRegion1]
Type=DirtyRegion
Left=3600
Top=750
Right=4096
Bottom=1165
[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=3788
yPos=1078
Texture=VW_needle_b.png
xPivot=13
yPivot=87
RotationStartDeg=-135
RotationStartValue=20
RotationEndDeg=133
RotationEndValue=220
[RPM]
Type=Rotating
Data=RPM
xPos=3981
yPos=1078
Texture=VW_needle_b.png
xPivot=13
yPivot=87
RotationStartDeg=-123
RotationStartValue=200
RotationEndDeg=121
RotationEndValue=8000
[Clock]
type=number
xPos=4020
yPos=930
Data=SystemTime
Format=TimeHoursMin
Font=clock_font.png
NumberJustification=Center

[OilTempHigh]
Type=Simple
Data=OilTemperatureWarning
xPos=3895
yPos=990
Texture=redlight.png
[Battlow]
Type=Simple
Data=BatteryLevelWarning
xPos=3854
yPos=982
Texture=redlight.png
[OilTempGauge]
Type=Rotating
Data=OilTemperatureC
xPos=3954
yPos=837
Texture=VW_needle_s.png
xPivot=8
yPivot=50
RotationStartDeg=-43
RotationStartValue=50
RotationEndDeg=40
RotationEndValue=150
[OilPress]
Type=Rotating
Data=OilPressureBar
xPos=3853
yPos=837
Texture=VW_needle_s.png
xPivot=8
yPivot=50
RotationStartDeg=-43
RotationStartValue=0
RotationEndDeg=40
RotationEndValue=5
[Battery]
Type=Rotating
Data=BatteryVoltage
xPos=3749
yPos=837
Texture=VW_needle_s.png
xPivot=8
yPivot=50
RotationStartDeg=-45
RotationStartValue=8
RotationEndDeg=45
RotationEndValue=16
[Water Temp]
Type=Rotating
Data=CoolantTemperatureC
xPos=3749
yPos=930
Texture=VW_needle_t.png
xPivot=8
yPivot=50
RotationStartDeg=-35
RotationStartValue=40
RotationEndDeg=35
RotationEndValue=140
[FuelLabel]
Type=Static
xPos=3882
yPos=2850
Texture=fuel_label.png
